The News
OpenSMART compatiblity Print E-mail
Written by Holger Schultheiß   
Saturday, 15 March 2008 08:46

OpenSMART server components


The OpenSMART server components are tested on Linux/solaris with backend databases:

  • IBM DB2 8/9 (deactive auto runstats on viper)
  • Oracle 9i and 10g (XE)
  • Mysql >=4.11 OpenSMART needs subqueries. Think about the storage engine "archive"
  • Postgre SQL server

Tested web/application servers:

apache 1.3, apache 2.0 and 2.2. For enterprise environments mod_perl, XML::Simple and DBI-Proxy is recommended.

 

OpenSMART agent components


are tested on

  • AIX
  • Solaris
  • HP/UX
  • Linux
  • OpenBSD
  • FreeBSD
  • Windows

Note: Only a perl interpreter is neccessary to run the OpenSMART agent. On win32 platforms, ActiveState Perl (<5.10) and pstools are required

Last Updated on Thursday, 08 September 2011 06:03
 
OpenSMART - Open Source Monitoring and Reporting tool, Powered by Joomla! and designed by SiteGround web hosting